@font-face {
    font-family: ibarra;
    src: url(../fonts/IbarraRealNova-SemiBold.ttf);
}

@font-face {
    font-family: fustat;
    src: url(../fonts/Fustat-Regular.ttf);
}


h2,
h3,
h4,
h5 {
    font-family: ibarra;
}


p {
    font-family: fustat;
}

/*Generales*/

h1 {
    display: none;
}

/*navbar*/


.navbar {
    background-color: #BFA5A4 !important;
}

/*Galería de inicio*/

.galeria-representacion img {
    width: 100%;
    height: 540px;
    object-fit: cover;
    display: block;
}

.galeria-representacion .col-md-3 {
    padding: 0;
    overflow: hidden;
}


/* Botones sobre el carrusel */
.botones-superiores {
    position: absolute;
    top: 40%;
    /* Ajusta para subir o bajar */
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    gap: 18px;
    z-index: 10;
}

.btn-slider {
    text-decoration: none;
    color: black;
    background-color: rgba(255, 255, 255, 0.7);
    border: 2px solid #590212;
    /* color del borde como en el mockup */
    padding: 10px 25px;
    border-radius: 30px;
    font-weight: bold;
    text-align: center;
    width: 180px;
    margin: auto;
    backdrop-filter: blur(4px);
    transition: 0.3s ease-in-out;
}

/* Hover */
.btn-slider:hover {
    background-color: #590212;
    color: white;
}



/* Botón sobre la galería de representación */
.boton-galeria {
    position: absolute;
    width: 100%;
    top: 515px;
    /* Ajusta altura encima de las imágenes */
    left: 0;
    display: flex;
    justify-content: center;
    z-index: 10;
}

.galeria-representacion {
    position: relative;
    /* Necesario para posicionar el botón */
    margin-top: 60px;
    /* Espacio para que el botón no se pegue */
}

.btn-galeria {
    text-decoration: none;
    color: black;
    background-color: rgba(255, 255, 255, 0.218);
    border: 2px solid #590212;
    padding: 10px 25px;
    border-radius: 30px;
    font-weight: bold;
    display: inline-block;
    backdrop-filter: blur(4px);
    transition: 0.3s ease-in-out;
}

.btn-galeria:hover {
    background-color: #590212;
    color: white;
}

/*Presentación*/

.sobremi p {
    text-align: left;
    padding-right: 50px;
    padding-left: 50px;
    line-height: 20px;
}

.texto1 {
    padding-top: 300px;
}

p span {
    font-weight: bold;
    font-family: ibarra;
    font-size: 28px;
}

.sobremi img {
    width: 100%;
    aspect-ratio: 3 / 4;
    object-fit: cover;
    display: block;
    margin-top: 172px;
}

i {
    color: black;
    font-size: 30px;
}

/*Presentación-Habilidades*/
.habilidades {
    padding-top: 70px;
    color: black;
}

.concurso {
    padding: 120px 100px;
}

.habilidades-redaccion {
    padding: 120px 100px;
}

.programas {
    padding: 120px 100px;
}


/*Proyectos*/
.menu11 {
    padding-top: 50px;
}

.nav-link {
    color: white;
    background-color: #BFA5A4;
    padding: 50px;
    font-size: 20px;
}

.nav-link:hover,
.nav-link:active {
    background-color: #590212 !important;
    color: white;
}

.tabs-representacion .nav-pills .nav-link:hover,
.tabs-representacion .nav-pills .nav-link.active {
    background-color: #590212;
    color: white;
}

.tabs-proyectos .nav-pills .nav-link:hover,
.tabs-proyectos .nav-pills .nav-link.active {
    background-color: #590212;
    color: white;
}

/*Proyectos Jardin 1546*/

.jardin-1546 {
    padding-left: 132px;
    padding-right: 14px
}

.jardin-1546 p,
h3 {
    margin-top: 65px;
}


.jardin-1546 img {
    width: 640px;
    height: 350px;
}


.jardin-1546-repre {
    padding: 2%;
}


.jardin-1546-repre a {
    padding: 9%;
    text-decoration: none;
    color: black;
    text-align: center;
}


/*Proyecto polinizacion*/

.polinizacion {
    padding-left: 132px;
    padding-right: 290px;
}

.polinizacion p,
h3 {
    margin-top: 65px;
}

.p-pol-1 {
    text-align: right;
}

.concepto-proceso-pol {
    max-width: 40px;
}

.segundo-text-pol {
    margin-top: -760px;
    margin-bottom: 290px;
    margin-left: 86px;

}

.resultado-pol img {
    max-width: 330px;
}

.resultado-pol a {
    text-decoration: none;
    color: black;
}



/*Proyecto sendero del revivir*/

.sendero-de-revivir {
    padding-left: 132px;
    padding-right: 120px;
}

.sendero-texto5 {
    text-align: right;
}

.acuarela-geosendero-pro img {
    max-width: 100%;
}

.acuarela-geosendero-pro p {
    font-weight: bold;

}

.sendero-texto6 {
    text-align: right;
}

.sendero-img-proye img {
    padding-top: 80px;
    max-width: 630px;
}

.sendero-img-proye a {
    text-decoration: none;
    color: black;
    margin-top: 20px;
}


/*Representación visual*/

/*Renders*/

.render-imagenes {
    padding: 9%;
}


.render-imagenes a {
    padding: 9%;
    text-decoration: none;
    color: black;
    text-align: center;
}

.render-imagenes img {
    width: 569px;
    height: 390px;
}


/*Mano alzada*/

.mano-alzada {
    padding: 3%;
}


.mano-alzada a {
    padding: 9%;
    text-decoration: none;
    color: black;
    text-align: center;
}

.mano-alzada img {
    width: 569px;
    height: 390px;
}



/*Acuarela*/

.acuarela-repre {
    padding: 3%;
}


.acuarela-repre a {
    padding: 9%;
    text-decoration: none;
    color: black;
    text-align: center;
}

.acuarela-repre img {
    width: 569px;
    height: 390px;
}

/*Contacto*/

.fondo-contacto {
    background-image: url(../imagenes/contacto/monstera.jpg);
    color: white;
    padding: 100px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
}

.encabezado-contacto {
    padding-bottom: 90px;
}

.texto-contacto {
    padding-bottom: 300px;
}

.datos-contacto {
    padding-bottom: 87px;
}


/*footer*/
footer {
    background-color: #BFA5A4;
    padding: 12px;
}

.contacto-f {
    padding-top: 12px;
}

.contacto-f a {
    text-align: center;
    text-decoration: none;
    color: black !important;
    font-weight: bold;
    padding-left: 56px;
    font-size: 18px;
}

.barra-sociales {
    text-align: center;
}

.barra-sociales a {
    padding-right: 40px;
}


/* Extra large devices (large desktops, 1200px and up) USAR SÓLO SI ES NECESARIO */
@media (min-width: 1200px) {

    /*Presentación*/
    .texto1 {
        padding-top: 116px;
    }

}

/*Proyectos*/
/*Jardin 1546*/
.jardin-1546 {
    padding-left: 132px;
    padding-right: 380px;
}

/*Polinización*/
.polini-imagenes img {
    padding-right: 20px;
}


.segundo-text-pol {
    margin-top: -550px;
    margin-bottom: 290px;
    margin-left: 86px;
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {

    /*Presentación*/
    .sobremi p {
        text-align: justify;
        padding-right: 0px;
        padding-left: 90px;
        line-height: 20px;
    }

    .texto1 {
        padding-top: 105px;
    }

    .sobremi img {
        padding-top: 20px;
        padding-left: 235px;
    }

    /*Proyectos*/

    /*Jardin 1546*/
    .jardin-1546 {
        padding-left: 132px;
        padding-right: 380px;
    }

    .jardin-1546 img {
        margin-right: 50px;
    }


    .img-final-jardin img {
        width: 1160px;
        height: 817px;
    }



    /*Polinización*/

    .polinizacion {
        padding-left: 132px;
        padding-right: 160px;
    }


    .segundo-text-pol {
        margin-bottom: 290px;
        margin-left: 86px;
        margin-top: -490px;
    }



    /*mano alzada*/

    .mano-alzada img {
        width: 569px;
        height: 390px;
    }

    /*Footer*/
    .barra-sociales a {
        padding-right: 20px;
    }

}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

    /*Presentación*/
    .texto1 {
        padding-top: 105px;
    }

    .sobremi img {
        padding-top: 20px;
        padding-left: 155px;
        padding-right: 10px;
    }

    .pre-foto-dos {
        padding-left: 12px;
    }

    /*Presentación. habilidades*/
    .habilidades {
        padding-top: 80px;
    }

    /*jardin 1546*/
    .jardin-1546 {
        padding-left: 53px;
        padding-right: 233px;
    }

    /*Polinización*/

    .polinizacion {
        padding-left: 132px;
        padding-right: 160px;
    }


    .segundo-text-pol {
        margin-bottom: 30px;
        margin-left: 0px;
        margin-top: -5px;
    }



    .polini-imagenes img {
        width: 435px;
        height: 245px;
        margin-top: 50px;
    }

    /*Sendero de revivir*/
    .sendero-de-revivir {
        padding-left: 132px;
        padding-right: 120px;
    }

    .sendero-texto5 {
        text-align: right;
    }

    .acuarela-geosendero-pro img {
        max-width: 98%;

    }

    .acuarela-geosendero-pro p {
        font-weight: bold;
        text-align: right;

    }

    .sendero-texto6 {
        text-align: right;
    }

    .sendero-img-proye img {
        padding-top: 62px;
        max-width: 501px;
    }



    /*Renders*/
    .render-imagenes img {
        width: 569px;
        height: 390px;
    }


    /*Footer*/
    .barra-sociales a {
        padding-right: 10px;
    }
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {

    /*Presentación*/
    .texto1 {
        padding-top: 105px;
    }

    .sobremi img {
        padding-top: 20px;
        padding-left: 30px;
        padding-right: 10px;
    }


    /*Presentación. habilidades*/
    .habilidades {
        padding-top: 80px;
    }

    .concurso {
        padding: 50px 45px;
    }

    .habilidades-redaccion {
        padding: 77px 45px;
    }

    .programas {

        padding: 60px 45px;
    }

    /*Inicio*/
    .bustogriego {
        display: none;
    }

    .coliseo-acuarela {
        display: none;
    }

    .mano-alzada-coyo {
        display: none;
    }

    .pinocarbon {
        display: none;
    }

    .monstera-inicio {
        display: none;
    }

    .jardinchi-inicio {
        display: none;
    }

    .zaha-hadid1 {
        display: none;
    }

    .boton-galeria {
        top: 242px;
        /* Ajusta altura encima de las imágenes */
    }

    .jardin-1546 {
        padding-left: 52px;
        padding-right: 33px;
    }

    .jardin-1546 img {
        width: 448px;
        height: 299px;
    }

    /*Jardin poinización*/

    .polini-imagenes img {
        width: 435px;
        height: 245px;
        margin-top: 50px;
    }

    .polinizacion {
        padding-left: 132px;
        padding-right: 160px;
    }


    .segundo-text-pol {
        margin-bottom: 30px;
        margin-left: 0px;
        margin-top: -5px;
    }

    .concepto-proceso-pol img {
        width: 2000%;
    }


    /*Sendero de revivir*/

    .sendero-de-revivir {
        padding-left: 132px;
        padding-right: 120px;
    }

    .sendero-texto5 {
        text-align: right;
    }

    .acuarela-geosendero-pro img {
        max-width: 100%;
    }

    .acuarela-geosendero-pro p {
        font-weight: bold;
        text-align: right;

    }

    .sendero-texto6 {
        text-align: right;
    }

    .sendero-img-proye img {
        padding-top: 62px;
        max-width: 298px;

    }

    /*renders*/
    .render-imagenes img {
        width: 425px;
        height: 282px;
    }


    /*mano alzada*/
    .mano-alzada img {
        width: 470px;
        height: 330px;
    }

    .acuarela-repre img {
        width: 470px;
        height: 330px;
    }


    /*Footer*/

    footer {
        background-color: #BFA5A4;
        padding: 0px;
    }

    .contacto-f {
        padding-top: 12px;
    }

    .barra-sociales {
        text-align: right;
        margin-top: -35px;
    }

}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {



    /*Inicio*/
    .bustogriego {
        display: none;
    }

    .coliseo-acuarela {
        display: none;
    }

    .mano-alzada-coyo {
        display: none;
    }

    .pinocarbon {
        display: none;
    }

    .monstera-inicio {
        display: none;
    }

    .jardinchi-inicio {
        display: none;
    }

    .zaha-hadid1 {
        display: none;
    }

    .boton-galeria {
        top: 242px;
        /* Ajusta altura encima de las imágenes */
    }


    .texto1 {
        padding-top: 75px;
    }




    /*Proyectos*/

    /*Jardin 1546*/

    .jardin-1546 {
        padding-left: 52px;
        padding-right: 33px;
    }

    .jardin-1546 img {
        width: 300px;
        height: 208px;
    }

    /*polinizacion*/

    .polini-imagenes img {
        width: 435px;
        height: 245px;
        margin-top: 50px;
    }

    .polinizacion {
        padding-left: 40px;
        padding-right: 40px;
    }


    .segundo-text-pol {
        margin-bottom: 30px;
        margin-left: 0px;
        margin-top: -5px;
    }

    .concepto-proceso-pol img {
        width: 2000%;
    }

    /*Sendero de revivir*/

    .sendero-de-revivir {
        padding-left: 58px;
        padding-right: 48px;
    }

    .sendero-img-proye img {
        padding-top: 80px;
        max-width: 310px;
    }

    /*Renders*/
    .render-imagenes img {
        width: 273px;
        height: 169px;
    }

    /*mano alzada*/
    .mano-alzada img {
        width: 300px;
        height: 220px;
    }

    /*Acuarela*/
    .acuarela-repre img {
        width: 300px;
        height: 220px;
    }


    /*Footer*/
    footer {
        background-color: #BFA5A4;

    }

    .contacto-f {
        margin-bottom: -4px;
        margin-left: -53px;
    }

    .barra-sociales {
        text-align: right;
        margin-top: -33px;
    }
}